Acabo de mundo para los dueños de un Android antiguo: WhatsApp dejará de funcionar en SO antiguos.

Posted on Jun 6 2016 - 8:45pm by Elias Villagran

motorola_cliq_eclair

Por más increible que esto suene, todavía hay personas que no actualizan su teléfono Android con versión Froyo (bendita fragmentación). Si eres uno de estos individuos -o eres uno de ellos- tenemos malas noticias: Pronto dejarás de utilizar WhatsApp.

El cliente de mensajería dejará de ofrecer soporte a las versiones Android 2.1 Eclair y Android 2.2 Froyo, teléfonos que datan de hace cinco o seis años. Menos mal que esto ocurrirá hasta el 31 de Diciembre de este año, tiempo suficiente para abrir la cartera y comprarse un nuevo teléfono.

Si sientes que esta noticia es un deja vu, no te culpamos, ya que hace algunos meses se supo de la estrategia, solo que en esta ocasión los mensajes ya han aparecido en el sitio de traducción de WhatsApp, como lo reporta el sitio ABC.es.

Las razones son obvias y tienen que ver con la implementación de nuevas opciones en el popular cliente de mensajería. Sumado a estas versiones de Android, WhatsApp también dejará de dar soporte a BlackBerry OS 10, Nokia S40 y Symbian S60, así como también Windows Phone 7.1.

Si cuentan con uno de estos teléfonos, es buen momento para actualizarse a un terminal más reciente, eso o posiblemente en poco tiempo no tengas como comunicarte con tus seres queridos por medio del smartphone.

Fuente: ABC.es
Más información: Wayerless.

¡¡¡ Sígueme en Twitter !!!


Related Posts Plugin for WordPress, Blogger...

Comentarios

comments

About the Author